<!DOCTYPE html>


<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<style>
    a:hover{
        color: blueviolet;
    }
</style>
            
    {% block head %} {% endblock %}
</head>

<body style="background-color: black;">

    <nav class="navbar navbar-dark bg-black">
        <a class="navbar-brand" style="color: aqua;" href="/">Название возможно</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample01">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarsExample01">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active" >
                    <a  class="nav-link" style="color: aqua;" href="/">Домашняя страница </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" style="color: aqua;" href="/posts">Посты</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" style="color: aqua;" href="/about">Шото</a>
                </li>
                <li class="nav-item dropdown" >
                    <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false" style="color: aqua; ">Ещё какая-то ссылка</a>
                    <div class="dropdown-menu" style="color: rgb(126, 12, 233); background-color: rgb(128, 128, 128);" aria-labelledby="dropdown01" >
                        <a class="dropdown-item" style="color: rgb(126, 12, 233);" href="https://map.leagueoflegends.com/ru_RU">Это карта</a>

                    </div>
                </li>
            </ul>
        </div>
    </nav>

    <div class="container">
        {% block body %} {% endblock %}
    </div>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
</body>

</html>